package com.lovecoding.day12.interface01;

public class MobelHDD  implements Usb {

    //抽象的方法 必须重写
    @Override
    public void in() {
        System.out.println("输入请求信号");
    }

    @Override
    public void out() {
        System.out.println("输出视频信号");
    }

    //默认方法可以选择重写 重写之后没有 default
    @Override
    public void start() {
        Usb.super.start();
    }

    @Override
    public void end() {
        Usb.super.end();
    }
    //私有的不能重写
}
